﻿table tr input[type="checkbox"] {
	width:			30px;
	margin-top:		2px;
	padding-right:		0px;
}
.pulldown-menu ul li span.pulldown-item-text {
	white-space: normal;
}
.t-button.e-form-button
{
	margin:			7px 5px 5px 0px !important;
}

.e-icon-selector {
	width:			14px;
	height:			16px;
	background:		url('images/icon-dots.png') center center no-repeat;
	position:		relative;
	top:			3px;
	left:			8px;
}

.notzerodifference {
	color: #f00;
}

/* STUB: добавлено для починки глюка с тем, что .t-grid .t-icon распространяется и на редакторы внутри */
#main-container .t-grid .t-numerictextbox .t-icon {
	display:		inherit;
	width:			8px;
	height:			7px;
	margin:			0px;
}

#main-container .t-grid .t-icon{
    display: inline-block;
    height: 12px;
    width: 18px;
}
#main-container .t-grid .t-footer-template .t-group-cell{
    padding-left: 0px;
}
.t-group-indicator .t-button {
    vertical-align: top;
    height: 16px;
    margin-top: 5px !important;
}
.t-group-indicator>.t-button:hover {
    margin-top: 4px !important;
    width: 16px !important;
}

.pulldown-button2 {
	padding-right: 0px;
	padding-left: 0px;
	width: 20px;
}

.t-grid tbody .pulldown .t-button {
	min-width: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	display: table-cell;
	width: 20px;	
	border-width: 0px
}

.updater .epsilon-textarea {
	width: 99%;
}

td.e-data-column {
	white-space: nowrap;
	text-overflow: ellipsis;
    min-height: 1.6em;
}

.pulldown {
	cursor: pointer
}

.propis {
    background-color: #EEE;
    border: 1px solid #DEE3E8;
    padding-left: 4px;
    padding-right: 4px;
}
